Opencast fails to compile due to missing dependencies in test-harness

Steps to reproduce

just compile test-harness

Activity

Show:
James Perrin
January 28, 2016, 9:33 PM

This also effects 1.6 and 1.7 I've reopened it but then realised that creates a blocker for the 2.x branches that have been fixed sorry. Will close a create a new ticket.

James Perrin
January 28, 2016, 9:34 PM

Reopened by mistake

Fixed and reviewed

Assignee

James Perrin

Reporter

Lars Kiesow

Severity

Build Error

Tags (folksonomy)

None

Components

Fix versions

Affects versions

Priority

Blocker